package cn.com.qmth.stmms.admin.vo;

/**
 * 学生年级选择展示对象
 * 
 * @author LS
 * 
 */
public class StudentGrade {

    private String name;

    private int schoolLevel;

    private int graduateYear;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getSchoolLevel() {
        return schoolLevel;
    }

    public void setSchoolLevel(int schoolLevel) {
        this.schoolLevel = schoolLevel;
    }

    public int getGraduateYear() {
        return graduateYear;
    }

    public void setGraduateYear(int graduateYear) {
        this.graduateYear = graduateYear;
    }
}
